.page-header
  %h2
    = Yii::t("app", "Translations")

%table.table.table-condensed
  %thead
    %tr
      %th=t('Language')
      %th=t('Parent language')

  %tbody
    -foreach($langs as $l)
      %tr
        %td
          %a(href="#{url('debug/translate',array('language'=>$l->language))}")=strtoupper($l)
        %td=strtoupper($l->parent)
-var_dump_html(LanguageInfo::getAllSources())